# Categories

- Action
  - [X] ActionButton
- Blob (choose to extract each preview component to their own library?)
  - [ ] FileSelectBox
- Choice
  - [X] ComboBox
  - [X] DropdownSelect
  - [X] MenuSelect
  - [X] RadioButton
  - [X] RadioTickBox
- Color
  - [ ] ColorPicker
  - [X] Swatch
- Code
  - [ ] CodeInput (extract to own package)
  - [X] CodeBlock (`react-refractor`)
  - [ ] VerifyCodeInput (for OTP inputs)
- Formatted
  - [X] EmailInput
  - [X] PhoneNumberInput
  - [X] UrlInput
- Freeform
  - [X] MaskedTextInput
  - [X] MultilineTextInput
  - [X] TextInput
- Geo
  - [ ] Map
- Information
  - [X] Badge
  - [X] KeyValueTable
- MultiChoice
  - [X] MenuMultiSelect
  - [X] TagInput
  - [X] ToggleButton
  - [X] ToggleSwitch
  - [X] ToggleTickBox
- Navigation
  - [ ] Breadcrumb
  - [X] LinkButton
  - [ ] Pagination
  - [ ] Steps
- Number
  - [X] Slider
  - [X] Spinner
  - [ ] Matrix2D
- Presentation
  - [ ] Tabs
  - [ ] Accordion
- Rating
  - [ ] Rating
- RichText (extract to own package)
  - [ ] RichTextInput
- Temporal
  - [ ] Calendar
  - [X] DateDropdown
  - [ ] DateTimeRangeInput
  - [ ] DurationInput
  - [ ] MonthInput
  - [ ] MonthDayInput
  - [X] TimeSpinner
  - [-] YearMonthInput
  - [-] YearWeekInput
  - [ ] YearInput

# Others
- [X] Add `select-none` to input labels, etc.
- [ ] Test all components!
